Ernesto-Daniel - Support #2198

Reunion de equipo 12
10/30/2022 08:08 AM - Ernesto Garcia

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/22/2022
11/29/2022
100%

2.00 hours
0.00 hour

Description

Los distintos participantes del proyecto se reunen en Waki labs para conversar acerca de los detalles del proyecto a realizar

Related issues:

Copied from Support #2197: Reunién de equipo 11
Copied to Support #2199: Reunién de equipo 13

New 11/15/2022 11/22/2022
New 11/29/2022 12/06/2022

History

#1 - 10/30/2022 08:08 AM - Ernesto Garcia

- Copied from Support #2197: Reunién de equipo 11 added

#2 - 10/30/2022 08:08 AM - Ernesto Garcia

- Copied to Support #2199: Reunién de equipo 13 added

#3 - 11/30/2022 07:14 PM - Ernesto Garcia
- % Done changed from 0 to 100

04/17/2025
